# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Feb 11 00:59:24 UTC 2017
pkgname = libwnck3
pkgver = 3.20.1-2
pkgdesc = Library to manage X windows and workspaces (via pagers, tasklists, etc.)
url = https://git.gnome.org/browse/libwnck
builddate = 1486774764
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 3894272
arch = aarch64
license = LGPL
depend = gtk3
depend = startup-notification
depend = libxres
makedepend = intltool
makedepend = gobject-introspection
makedepend = python2
makedepend = gtk-doc
makedepend = gnome-common
makedepend = git
